Bug 1792398 - Review Request: php-laminas-ldap - Laminas Framework Ldap component
Summary: Review Request: php-laminas-ldap - Laminas Framework Ldap component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792397
Blocks: 1792400
TreeView+ depends on / blocked
 
Reported: 2020-01-17 15:39 UTC by Remi Collet
Modified: 2020-01-24 11:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 11:52:08 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 15:39:19 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-ldap.git/plain/php-laminas-ldap.spec?id=12af25654c3ac9af37ca78b57db12e8018822542
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-ldap-2.10.1-1.remi.src.rpm
Description: 
Laminas\Ldap\Ldap is a class for performing LDAP operations including but
not limited to binding, searching and modifying entries in an LDAP directory.

Documentation: https://docs.laminas.dev/laminas-ldap/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-22 23:09:32 UTC
 - Please fix the changelog entry:

php-laminas-ldap.noarch: W: incoherent-version-in-changelog 2.8.0-1 ['2.10.1-1.fc32', '2.10.1-1']

* Fri Jan 10 2020 Remi Collet <remi@remirepo.net> - 2.10.1-1
- switch to Laminas

 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved. Please fix the aforementioned issue before import.

Comment 2 Gwyn Ciesla 2020-01-23 14:08:23 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-ldap

Comment 3 Remi Collet 2020-01-24 11:52:08 UTC
> - Please fix the changelog entry:

done

thanks

build


Note You need to log in before you can comment on or make changes to this bug.